Opened 8 years ago

Closed 8 years ago

#222 closed defect (fixed)

Module needs updates to match new protocol

Reported by: ph3-der-loewe Owned by:
Priority: blocker Milestone:
Component: Audio::RPLD Version: 0.1beta3
Keywords: Cc: stephanj
Architecture: Compiler:
Difficulty: normal Kernel:
Operating System: Parent Tickets:
Patch attached: no Protocol: RPLD
Sound driver: Topic: Porting

Description

The protocol has had some changed in rpld 0.1rc7. This module should be updated to support them.

The update to the LISTPLAYLIST command will result to a unparsable server result. Because of this this bug is marked a blocker.

Subtickets

Change History (1)

comment:1 Changed 8 years ago by ph3-der-loewe

  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from current to 0.1beta3
Note: See TracTickets for help on using tickets.